@charset "utf-8";
/* CSS Document */

#geruest {
	width: 1000px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	margin:0px;
	padding:0px;
	margin: 0em auto 0;
}

#kopf {
	width: 1000px;
	height:85px;
	margin:0px;
	padding:0px;
}

#boxlinks{
	width: 280px;
	height:85px;
	margin:0px;
	padding:0px;
	float:left;
	background-color: #e6e8ea;
	}
#boximg{
	width:23px;
	height:30px;
	background-image: url(/img/bueroklammer.jpg);
	float:right;
	margin-right:9px;
	margin-top:55px;
	}
	
#logo1{
	background-color: #6d231e;
	height: 26px;
	width: 99px;
	float:right;
	}
#logo1 a{
	font-size: 24px;
	color: #FFF;
	text-decoration: none;	
	padding-left:2px;
	}
	
#logo2{
	background-color: #ffffff;
	height: 27px;
	width: 209px;
	float:left;
	margin-top:26px;
	}
#logo2 a{
	font-size: 24px;
	color: #000000;
	text-decoration: none;
	padding-left:5px;
	}

#boxrechts{
	width: 686px;
	height:85px;
	margin:0px;
	padding:0px;
	float:left;
	background-color: #a8382f;
	}
	
#topnavigation{
	float:right;
	color:#FFF;
	}
#topnavigation ul {
	margin:0px;
	padding:0px;
	margin-right:15px;
	margin-top:5px;
	font-size:11px;
	}
#topnavigation ul li {
	display: inline;
	padding-left:3px;	
	}
#topnavigation ul li a {
	color:#FFF;
	font-size:11px;
	text-decoration: none;
	}
#topnavigation ul li a:hover {
	color: #6d231e;
	}

	
/* inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt inhalt*/

#inhalt {
	width: 1000px;	
	margin:0px;
	padding:0px;
	float:left;
	margin-bottom: 15px;
	min-height:670px;
}

#inhalt h1, h2, h3, h4, h5, h6 {
	padding-left:28px;
}

#inhalt h1 {
	margin:0px;
	padding:0px;
	font-size: 20px;
	color: #015965;
	margin-left:28px;
	margin-top:17px;
	background-image: url(/img/icon-sprechblase.jpg);
	background-repeat: no-repeat;
	padding-left:32px;	
}
#inhalt h2{
	font-size: 17px;
	color: #015965;
}
#inhalt h3{
	font-size: 15px;
	color: #015965;
}
#inhalt h4{
	font-size: 13px;
	color: #015965;
}
#inhalt h5{
	font-size: 12px;	
}

#inhalt p{
	margin:0px;
	padding:0px;
	font-size: 13px;
	color: #424242;
	margin-left:28px;
	margin-top:17px;
width:550px;		
}

#inhalt a{
	margin:0px;
	padding:0px;
	font-size: 12px;
	color: #015965;
	font-weight: bold;
	text-decoration: underline;	
}
#inhalt a:hover{
	text-decoration: none;
}

#inhalt ul, #inhalt ol{
	margin:0px;
	padding:0px;
	margin-left:28px;
	margin-top:30px;
	}
#inhalt ul li, #inhalt ol li{
	margin:0px;
	padding:0px;
	font-size: 12px;
	font-weight: bold;
	color: #424242;
	list-style-position: inside;
	list-style-type: none;
	}
#inhalt ol li{
	list-style-type: decimal;
	}

	
#content{
	width: 720px;
	padding:0px;
	margin:0px;
	float:left;	
	}
	
	
#brotcrumennavi {
	margin:0px;
	padding:0px;
	background-color: #f5f6f7;
	height: 20px;
	width: 686px;	
	float:left;
}
#brotcrumennavi ul{
	margin:0px;
	padding:0px;
	color:#6f6f6f;
	font-size: 10px;
	padding-left:28px;
	}
#brotcrumennavi ul li{
	display: inline;
	padding-left:4px;
	}
#brotcrumennavi li a {
	font-size: 10px;
	color:#6f6f6f;
	text-decoration: none;
	font-weight: normal;
	line-height: 20px;
}
#brotcrumennavi li a:hover {
	text-decoration: underline;		
}

#navigation {
	width: 280px;
	min-height:255px;
	margin:0px;
	padding:0px;
	float:left;
	background-color: #848484;
border-bottom:255px  #e6e8ea solid;
}

#navigation h1 {
	margin:0px;
	padding:0px;
	font-size: 16px;
	font-weight: normal;
	color: #848484;
	background-color: #424242;
	height:21px;
	background-image: url(/img/icon-pinnadel1.jpg);
	padding-left:27px;
	padding-top:5px;	
}

#navigation ul {
	margin:0px;
	padding:0px;
	margin-top:12px;
	margin-left:15px;
	}	
#navigation ul li {
	list-style-position: inside;
	display:block;
	list-style-type: none;
	padding:4px;	
	}
#navigation ul li a{
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	}
#navigation ul li:hover, #navigation ul li.selected{
	background-color: #999;
	}	
#navigation ul li.selected a{
	padding-bottom:0px;
	margin:0px;
	font-weight: normal;	
	}
	
		#navigation ul ul {
			margin:0px;
			padding:0px;			
			}	
		#navigation ul ul li {
			margin:0px;
			padding:0px;
			padding-top:3px;
			padding-bottom:2px;
			}
		#navigation ul ul li a, #navigation ul li.selected ul li a{
			font-size: 11px;
			color: #ffffff;
			text-decoration: none;
			font-weight: normal;
			padding-left:1px;
			font-style: normal;
			}
		#navigation ul li.selected ul li a:hover{
			text-decoration: underline;			
			}
		#navigation ul li.selected ul li.selected a{
			padding:0px;
			margin:0px;
			font-weight: normal;
			text-decoration: underline;				
			}

#banner{
	width: 720px;
	height:255px;
	margin:0px;
	padding:0px;
	float:left;
	background-image: url(img/banner.jpg);
	}




/* fuss fuss fuss fuss fuss fuss fuss fuss fuss fuss fuss fuss fuss fuss */

#fuss {
	width: 686px;
	margin:0px;
	padding:0px;
	clear: both;
	float: none;
	margin-left:280px;
	background-color: #f5f6f7;
	height: 20px;	
font-size: 9px;
color:#6f6f6f;
padding-top:6px;
padding-left:6px;

}

#fuss ul{
	padding:0px;
	margin:0px;	
	
	padding-left:23px;
	font-size: 9px;
	color:#6f6f6f;
float:right;
margin-right:385px;
}

#fuss ul li{
	display: inline;
	
}

#fuss li a{
	color:#6f6f6f;
	text-decoration: none;
	
}
#fuss li a:hover{
	color:#000;
}

/* nur fuer Indexseite nur fuer Indexseite nur fuer Indexseite nur fuer Indexseite nur fuer Indexseite  */

#inhalt .textbox{
	width: 165px;
	float:left;
	margin-left:26px;
	}
#inhalt .textbox h2{
	font-size: 12px;
	color: #015965;
	margin:0px;
	padding:0px;
	margin-bottom:20px;
	margin-top:15px;
}
#inhalt .textbox p{
	margin:0px;
	padding:0px;
	font-size: 11px;
	color: #424242;
width: 165px;

}
#inhalt #infobox{
	margin:0px;
	padding:0px;
	background-color: #e6eff0;
	min-height: 262px;
	width: 277px;	
	float:right;
	border-bottom:8px #ccdee0 solid;
	margin-right:35px;
}
#inhalt #infobox h1 {
	margin:0px;
	padding:0px;
	font-size: 20px;
	color: #015965;
	margin-left:0px;
	margin-top:0px;
	background-image: url(/img/icon-sprechblase1.jpg);
	background-repeat: no-repeat;
	padding-left:45px;
	padding-top:10px;
	height:32px;
	background-color: #ccdee0;
}
#inhalt #infobox p{
	margin:0px;
	padding:0px;
	font-size: 13px;
	color: #424242;
	margin-left:20px;
	margin-top:10px;
	margin-right:15px;
	width: 240px;	
}
